/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;vertical-align:baseline;font-family:inherit;background:transparent;}
body {line-height:1.5;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
nav ul {list-style:none;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;}
a img {border:none;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration:line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted #000;cursor:help;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}

/* typography.css */
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input[type=text], input[type=password], input.text, input.title, textarea, select {background-color:#fff;border:1px solid #bbb;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#666;}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {position:relative;top:.25em;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

/* grid.css */
.container {width:950px;margin:0 auto;}
.showgrid {background:url(src/grid.png);}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:10px;}
.last, div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;margin:0;}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px!important;border-right-width:1px!important;padding-left:5px!important;padding-right:5px!important;}
input.span-1, textarea.span-1 {width:18px!important;}
input.span-2, textarea.span-2 {width:58px!important;}
input.span-3, textarea.span-3 {width:98px!important;}
input.span-4, textarea.span-4 {width:138px!important;}
input.span-5, textarea.span-5 {width:178px!important;}
input.span-6, textarea.span-6 {width:218px!important;}
input.span-7, textarea.span-7 {width:258px!important;}
input.span-8, textarea.span-8 {width:298px!important;}
input.span-9, textarea.span-9 {width:338px!important;}
input.span-10, textarea.span-10 {width:378px!important;}
input.span-11, textarea.span-11 {width:418px!important;}
input.span-12, textarea.span-12 {width:458px!important;}
input.span-13, textarea.span-13 {width:498px!important;}
input.span-14, textarea.span-14 {width:538px!important;}
input.span-15, textarea.span-15 {width:578px!important;}
input.span-16, textarea.span-16 {width:618px!important;}
input.span-17, textarea.span-17 {width:658px!important;}
input.span-18, textarea.span-18 {width:698px!important;}
input.span-19, textarea.span-19 {width:738px!important;}
input.span-20, textarea.span-20 {width:778px!important;}
input.span-21, textarea.span-21 {width:818px!important;}
input.span-22, textarea.span-22 {width:858px!important;}
input.span-23, textarea.span-23 {width:898px!important;}
input.span-24, textarea.span-24 {width:938px!important;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
div.border {padding-right:4px;margin-right:5px;border-right:1px solid #eee;}
div.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #eee;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}
.prepend-top {margin-top:1.5em;}
.append-bottom {margin-bottom:1.5em;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}




/* Drupal-specific */

/* @group blueprint overrides */

body {
  margin: 0;
}

div.container {
  margin: 1.5em auto;
}

thead th, th {
  background: #f7f7f7;
  border-bottom: 1px solid #ccc;
  color: #333;
}

th a img {
  margin: 0;
}

tr.even td {
  background: #F1F5FA;
}

tr.odd td {
  background: #fff;
}

fieldset dl, fieldset select {
  margin: 0;
}

.box {
  background: #f7f7f7;
}

.box fieldset {
  background: #fff;
}

div.form-item div.description img {
  margin: 0;
}

div.messages {
  margin-bottom: 1.5em;
  padding: 0.68em;
  font-weight: bold;
}

div.messages.success {
  border: 1px solid #7AC142;
  color: #55872E;
  background: #F1F8EB;
}

div.messages ul {
  margin-bottom: 0;
}

/* @end */

/* @group drupal overrides */

div.admin {
  padding-top: 0; /* fix alignment of admin panel */
}

div.admin-panel {
  padding: 1.5em 0 0 0;
}

div.admin-panel .body {
  padding: 0;
}

div.admin-panel .description {
  margin: 0 0 1.5em 0;
  padding: 0;
}

div.admin .left,
div.admin .right {
  margin:0;
}

#user-admin-filter ul li,
#node-admin-filter ul li {
  list-style: none; /* remove list style from content node filter */
}

.breadcrumb {
  padding-bottom: 0;
  margin-bottom: 1.5em;
}

.more-help-link {
  font-size: 0.9em;
  line-height: 1.667em;
}

input.form-text, textarea {
  border: 1px solid #ccc;
  padding: 0.2em;
}

textarea, input {
  font-size: 1em;
  vertical-align:text-bottom;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.form-item {
  margin-bottom: 1.5em;
  margin-top: 1.5em;
}

div.error, tr.error, span.form-required, span.marker {
  color: #8A1F11;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 1px solid #DD7777;
  background: #FFCCCC;
  color: #8A1F11;
}

/* fix admin/settings/performance */

.form-item strong.error {
  display: block;
}

.form-item textarea.error {
  padding: 0.2em;
}

.form-item .description {
  font-size: 0.9em;
  line-height: 1.667em; /* more accurate line-height value */
}

fieldset {
  background: #f7f7f7;
  border: 1px solid #ccc;
  padding: 0.5em;
}

fieldset legend {
  display: block;
  font-size: 1em;
  background: #fff;
  border: 1px solid #ccc;
  padding: 0 0.4em;
}

/* prevent uncessary scrollbars */
fieldset .collapsible {
  overflow: hidden;
}

textarea {
  line-height: 1.5em;
  height: auto;
}

div.resizable-textarea textarea {
  margin-top: 0;
}

html.js fieldset.collapsed {
  background: none;
}

html.js fieldset.collapsible legend a {
  background: transparent url(../images/icons/menu-expanded.gif) no-repeat scroll 0% 50%;
  text-decoration: none;
}

html.js fieldset.collapsed legend a {
  background: transparent url(../images/icons/menu-collapsed.gif) no-repeat scroll 0% 50%;
}

ul.menu li, .item-list ul li {
  margin: 0;
  padding: 0;
}

.tips {
  font-size:1em;
  margin-left:3em;
}

/* remove bottom margins from nested ul elements in menus */

ul.menu li ul {
  margin-bottom: 0;
}

.block ul, ul.menu, .item-list ul {
  margin: 0pt 1.5em 1.5em;
  padding: 0;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  list-style-image: url(../images/icons/menu-leaf.gif);
}

ul li.expanded {
  list-style-image: url(../images/icons/menu-expanded.gif);
}

ul li.collapsed {
  list-style-image: url(../images/icons/menu-collapsed.gif);
}

div.tabs {
  margin-bottom: 1.5em;
}

ul.secondary {
  margin: 0;
  padding: 0;
}

ul.secondary li {
  padding: 0 0.7em 0 0; /* align subtabs flush to edge */
  margin: 0 0.5em 0 0;
}

ul.primary {
  margin: 1.5em 0;
  line-height: 1.417; /* account for 1px bottom border */
}

ul.primary li a {
  background: #f7f7f7;
  padding: 3px 10px 2px 10px; /* fix alignment of tabs */
}

div.help {
  background: #ffc;
  padding: 0.75em; /* fix alignment of help text */
  margin-bottom: 1.5em;
}

/* fix alignment on user profile page */

.profile dt {
  margin: 1.5em 0 0 0;
}

/* fix book module */

.book-navigation .page-links {
  background: #F1F5FA;
  border: none;
  padding: 0.75em;
  margin-bottom: 1.5em;
}

.book-navigation .menu {
  padding: 1.417em 0 0 3em;
  margin: 0 0 1.5em 0;
  border-color: #bbb;
}

/* @end */

/* @group basic elements */

blockquote {
  background: url(../images/lquote.png) no-repeat left top;
  font-size: 1em;
  margin: 0 0 1.5em 0;
  padding: 0 0 0 40px;
}

blockquote p {
  margin: 0;
}

#saving {
  background: url(../images/loading.gif) no-repeat 12px 1px;
  padding-left: 36px;
  font-weight: bold;
  font-size: 1em;
  display: none;
}

#saving p {
  margin: 0;
}

#saving-notice {
  font-size: 0.9em;
  background: #ffc;
  font-style: italic;
}

/* @end */

/* @group nodes */

div.node {
  margin: 0 0 1.5em 0;
  padding: 0 0 1.417em 0;
  border-bottom: 1px solid #ccc;
}

div.node h2 {
  margin-bottom: 0;
}

div.node div.meta {
  font-size: 0.9em;
  line-height: 1.667em;
  margin-bottom: 1.667em;
}

div.meta div.submitted, div.meta div.terms {
  display: inline;
}

div.node div.picture {
  float: right;
  margin: 0 0 0.8em 0.8em;
}

div.node ul.links {
  display: block;
  text-align: right;
}

div.node div.meta ul.links {
  display: inline;
  padding: 0 1em 0 0;
}

/* @end */

/* @group comments */

div.comment-content {
  float: left;
  margin-right: 10px;
}

div.comment div.picture {
  text-align: right;
}

div.comment span.username {
  font-weight: bold;
}

div.comment span.date {
  font-style: italic;
}

div.comment span.new {
  color: #5B1100;
  font-weight: bold;
}

div.comment div.permalink {
  width:32px;
  float:right;
}

div.comment img {
  margin: 0;
  border: 1px solid #ccc;
  padding:1px;
}

div.comment {
  padding: 0.75em 1em;
  margin: 1.5em 0;
}

div.comment.odd {
  background: #F1F5FA;
}

div.comment.author {
  background: #ffc;
}

h3#comment-number {
  margin-top: 1em;
}

div.indented {
  margin-left:40px;
}

/* @end */

/* @group blocks */

div.block {
  margin-bottom: 1.5em;
}

/* @end */

/* @group block editing */

  div.block.with-block-editing
  {
    position: relative;
  }

  div.block.with-block-editing div.edit
  {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 40;
    border: 1px solid #eee;
    padding: 0 2px;
    font-size: 9px;
    background-color: #fff;
  }

  div.block.with-block-editing:hover div.edit
  {
    display: block;
  }

/* @end */

/* @group pager */

ul.pager {
  line-height: 1.667em;
  margin: 1.667em 0;
  font-size: 0.9em;
}

ul.pager a, ul.pager li.pager-current {
  border: 1px solid #0066B3;
  text-decoration: none;
  margin-right: 3px;
  padding: 3px 6px;
}

ul.pager li.pager-current {
  background: #0066B3;
  color: #fff;
}

ul.pager a:link,
ul.pager a:visited {
  color:#0066B3;
}

ul.pager a:hover,
ul.pager a:focus,
ul.pager a:active {
  background-color: #0066B3;
  color: #fff;
  border: 1px solid #0066B3;
}

ul.pager span.pager-ellipsis {
  padding: 0 0.5em;
}

.item-list .pager li { 
  padding:0em;
}

/* @end */

#user-login-form li.openid-link, 
#user-login li.openid-link {
  background-position: 0 0;
  padding-left:18px;
}


/* Metamorphic-sourced modification */

/* Standard modifications to Blueprint */

img {
  color: black;
}

/* Typography */
a,
a:link {
  color: blue;
}
a:visited {
  color: darkblue;
}
a,
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  text-decoration: underline;
}

/* Overall */
body {
  padding: 0;
  background: white;
}

div.wrapper{
  margin: 0 auto;
}
div.container{
  background: white;
  width: 950px;
  margin: 0 auto;
}
.col-left {}
.col-center {}
.col-right {}

div.block {
  margin-bottom: 0;
}
div.node {
  border-bottom: none;
}

/* Common Page Elements */
.views-field-edit-node {
  text-align: right;
  font-size: 9px;
}
.col-center a.feed-icon {
  display: none;
}
#edit-submit-top {
  float: right;
  }

/* Regions */
#admin-container {
  background: transparent;
  width: auto;
  position: absolute;
  top: 0;
  right: 1px;
  z-index: 10;
  padding: 0;
}
#header {
  width: 950px;
  position: relative;
  z-index: 0;
}
#left {}
#right {}
#above-content {}
#content {}
#below-content {}
#footer {}

/* Admin Region */
#admin-region {
  background: rgba(255, 255, 255, 0.75);
  border-left: solid 1px white;
  border-bottom: solid 1px white;
}
#admin-region .block {
  padding: 10px;
  margin-bottom: 1em;
}
/* Header */
#header h1 {
  background: url(../images/title.png) top left no-repeat;
  text-indent: -110%;
}

/* Slide-down */
a.slide_down-handle {
  background: rgba(255, 255, 255, 0.75);
  border-bottom: solid 1px white;
  border-left: solid 1px white;
  display: block;
  float: left;
  height: 20px;
  width: 100%;
  line-height: 19px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
}
a.slide_down-handle span {
    margin-right: 10px;
}
a.slide_down-handle .icon {
  background: url(../images/accordian.png) 0 0 no-repeat;
  width: 16px;
  height: 16px;
  float: left;
  margin: 2px 10px 2px 2px;
}
a.slide_down-handle:hover .icon { background-position: 0 -16px; }
a.slide_down-handle.open .icon { background-position: -16px 0; }
a.slide_down-handle.open:hover .icon { background-position: -16px -16px; }

/* Nice Menus */
ul.nice-menu,
ul.nice-menu ul {
  margin: 0;
  padding: 0;
}
#admin-region ul.nice-menu,
#admin-region ul.nice-menu ul {
  z-index: 15;
}
.block-nice_menus ul li {
  list-style: none;
}
.block-nice_menus ul ul{
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,.5);
	box-shadow: 0 2px 4px rgba(0,0,0,.5);
}

/* Vertical Tabs */
li.vertical-tab-button {
  list-style: none;
}
fieldset.vertical-tabs-pane {
  background: transparent;
}

/* Gradient Buttons */
.button,
.form-submit,
.teaser-button,
#views-ajax-pad .form-buttons .form-submit {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: .25em 2em .3em;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	-webkit-border-radius: .75em;
	-moz-border-radius: .75em;
	border-radius: .75em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	color: black;
	border: solid 1px #bbbbbb;
	background: #d9d9d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e0e0e0));
	background: -moz-linear-gradient(top,  #f9f9f9,  #e0e0e0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e0e0e0');
}
.button:hover,
.form-submit:hover,
.teaser-button:hover,
#views-ajax-pad .form-buttons .form-submit:hover  {
	text-decoration: none;
	background: blue;
	background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#c9c9c9));
	background: -moz-linear-gradient(top,  #e0e0e0,  #c9c9c9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9');
}
.button:active,
.form-submit:active,
.teaser-button:active {
	position: relative;
	top: 1px;
	color: blue;
	background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#f9f9f9));
	background: -moz-linear-gradient(top,  #e0e0e0,  #f9f9f9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f9f9f9');
}

/* Articles Mullet */
#block-views-articles_tier1-block_1,
#block-views-articles_tier2-block_1,
#block-views-articles_tier3-block_1 {
  float: left;
  margin: 0 1em 0 1em;
  position: relative;
}
#block-views-articles_tier3-block_1 {
  width: 40%;
  margin-right: 10%; 
}
ol.articles {
  margin: 0;
}
ol.articles li.article {
  list-style: none;
  float: left;
}
ol.articles li.article a.imagecache {
  float: left;
  margin-right: 10px;
}
.articles-tier2 ol.articles li.article {
  width: 40%;
  margin-right: 10%;
}
.articles-tier3 ol.articles li.article {
  float: left;
  clear: left;
  width: 100%;
}
.articles-tier3 .view-footer {
  float: left;
  clear: left;
}

/* Website Credits */
.block-metamorphic_credits ul.contact_details {
  margin-right: 0;
}
.block-metamorphic_credits p,
.block-metamorphic_credits h4 {
  margin-bottom: 0;
}
.block-metamorphic_credits .credits-service {
  font-weight: bold;
}

/* Search */
.block-search {
  background: green;
  margin:-right: 10px; 0;
  padding: 0;
  float: right;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  padding: 2px;
	background: #d9d9d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e0e0e0));
	background: -moz-linear-gradient(top,  #f9f9f9,  #e0e0e0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e0e0e0');
	border: solid 1px #bbbbbb;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.block-search input.form-text {
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  border-radius: 11px;
  float: left;
  margin: 3px 5px 3px 3px;
  padding: 3px 5px 3px 5px;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.block-search select{
  display: none;
}
.block-search input.form-submit {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  float: right;
  width: 26px;
  height: 26px;
  margin: 1px;
  padding: 0;
  border: solid 1px #606060;
	background: #606060;
	background: -webkit-gradient(linear, left top, left bottom, from(#a9a9a9), to(#606060));
	background: -moz-linear-gradient(top,  #a9a9a9,  #606060);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9a9a9', endColorstr='#606060');
	color: white;
}
.block-search .search-form {
  margin: 0;
}
